<bugID>873042<Summary>Combine stop and reload into a single button</Summary><Description>We want stop and reload to be a single item so that we can reduce the amount of magic we have to bake in for the various positions those two buttons can be in.

mikedeboer, do you have the cycles to take a peek at this?</Description></bugID>